---
env: {{ secrets.book_admin.env[secrets_book_admin_env]['env'] }}
mongodb:
  srv: {{ secrets.book_admin.env[secrets_book_admin_env]['mongodb']['srv']|default('false') }}
  host: '{{ secrets.book_admin.env[secrets_book_admin_env]['mongodb']['host']|default('mongodb:27017') }}'
  authentication-database: '{{ secrets.book_admin.env[secrets_book_admin_env]['mongodb']['authentication-database']|default('book_admin') }}'
  user: {{ secrets.book_admin.env[secrets_book_admin_env]['mongodb']['user']|default('book_admin') }}
  password: '{{ secrets.book_admin.env[secrets_book_admin_env]['mongodb']['password'] }}'
  database: '{{ secrets.book_admin.env[secrets_book_admin_env]['mongodb']['database']|default('book_admin') }}'
  replica-set: '{{ secrets.book_admin.env[secrets_book_admin_env]['mongodb']['replica-set']|default('') }}'
logger:
  level: {{ secrets.book_admin.env[secrets_book_admin_env]['logger']['level']|default('info') }}
sentry:
  dsn: {{ secrets.book_admin.env[secrets_book_admin_env]['sentry']['dsn']|default('') }}
